var tree_node=new Array(0,"系统管理","","","images/menu/clsfld.gif","images/menu/openfld.gif",4,"","","",-1,2,"帐号管理","","","",3,"","manager.asp","main",2,"数据备份","","","",3,"","dbbackup.asp","main",2,"系统帮助","","","",3,"","help.asp","main",1,0,"企业信息","","","","",4,"","","",-1,2,"新增信息","","","",3,"","infoadd.asp","main",2,"信息列表","","","",3,"","info.asp","main",1,0,"产品展示","","","","",4,"","","",-1,2,"信息列表","","","",3,"","productmanage.asp","main",2,"新增信息","","","",3,"","productadd.asp","main",2,"类别设置","","","",3,"","ClassManage.asp","main",2,"产品排序","","","",3,"","productnext.asp?sorttype=1","main",1,0,"新闻管理","","","","",4,"","","",-1,2,"类别设置","","","",3,"","newsClassManage.asp","main",2,"新闻列表","","","",3,"","newsmanage.asp","main",2,"添加新闻","","","",3,"","newsadd.asp","main",1,2,"留言管理","","","",3,"","feedback.asp","main",2,"访问统计","","","",3,"","http://221.10.254.160:8080/cgi-bin/awstats.pl?config=ytlifeng","main",2,"网站主页","","","",3,"","../index.asp","_blank",2,"退出系统","","","",3,"","loginout.asp","_parent",5);
document.write('<style>');
document.write('TD.Tree_FOLDER_1{height:0pt;padding:0pt 5pt 0pt 2pt;}');
document.write('TD.Tree_FOLDER_2{height:0pt;padding:0pt 5pt 0pt 2pt;}');
document.write('TD.Tree_FOLDER_3{height:0pt;padding:0pt 5pt 0pt 2pt;}');
document.write('TD.Tree_FILE_1{height:0pt;padding:0pt 5pt 0pt 2pt;}');
document.write('TD.Tree_FILE_2{height:0pt;padding:0pt 5pt 0pt 2pt;}');
document.write('TD.Tree_FILE_3{height:0pt;padding:0pt 5pt 0pt 2pt;}');
document.write('</style>');
var tree=new Tree_treeView();
tree.useImage=true;
tree.useTitleAsHint=true;
tree.useTitleAsStatus=true;
tree.useHint=true;
tree.useStatus=true;
tree.showSelect=true;
tree.showLine=true;
tree.Indent=13;
tree.folderImg1="images/menu/clsfld.gif";
tree.lineFolder="images/menu/";
tree.folderImg2="images/menu/openfld.gif";
tree.fileImg="images/menu/link.gif";
tree.target="_blank";
tree.folderClass1="Tree_FOLDER_1";
tree.folderClass2="Tree_FOLDER_2";
tree.folderClass3="Tree_FOLDER_3";
tree.fileClass1="Tree_FILE_1";
tree.fileClass2="Tree_FILE_2";
tree.fileClass3="Tree_FILE_3";
Tree_buildTree(tree_node,tree);
